.pages-banner .imgs_m {
    display: none;
}

.oe-img-m {
    display: none;
}

.pages-list-5 .item .item-img .imgs-m {
    display: none;
}

.oes .view .flex .img-m {
    display: none;
}

@media only screen and (max-width: 768px) {
    .pages-list-6 .item .video-img {
        background-image: url(https://51javac.com/china/topics/mwc2022/img/icon-play-2.png);
    }

    .page-bg-1,
    .page-bg-4 {
        background-image: url(https://51javac.com/china/topics/mwc2022/img/page-bg-mobile-1.png);
    }

    section.wrap {
        min-height: calc(100vh - 1.2rem - 2.49rem);
    }

    .wrap .mt50 {
        padding: 0 .15rem;
        margin-top: .4rem;
    }

    .wrap .detailVideo {
        width: 100%;
    }

    .detailVideo:after {
        background-position: center 1.7rem;
    }

    .pages-detail-1 .detail-title {
        font-size: .4rem;
        font-weight: bold;
        line-height: .5rem;
    }

    .pages-detail-1 .detail-desc {
        font-size: .24rem;
        color: #999;
        border-bottom: 1px solid #E2E2E2;
    }

    .pages-detail-1 .detail-top .img {
        margin-right: 0.16rem;
    }

    .pages-detail-1 .detail-top .tit {
        padding: 0.1rem 0;
        line-height: 16px;
    }

    .pages-detail-1 .detail-top .career {
        font-size: .28rem;
        font-weight: 400;
        line-height: .18rem;
    }

    .detailVideo.play video {
        min-height: auto;
    }

    .pages-detail-1 .detail-cont {
        font-size: .28rem;
        color: #333;
        line-height: .4rem;
    }
.pages-detail-1 .detail-cont .item{
	width: 100%;
}
    .pages-404 .top img {
        width: 1.4rem;
    }

    .pages-404 .top img:nth-child(2) {
        width: 1.52rem;
    }

    .pages-404 .info {
        margin-top: .4rem;
    }

    .pages-404 .info .tit {
        font-size: .3rem;
        color: #333;
        line-height: .4rem;
        padding: 0 .65rem;
    }

    .pages-404 .info .desc {
        font-size: .2rem;
        color: #666;
        padding: 0 1rem;
        line-height: .4rem;
    }

    .pages-banner .imgs {
        display: none;
    }

    .pages-banner .imgs_m {
        display: block;
        width: 100%;
    }

    .pages-banner {
        height: auto;
    }

    .pages-banner .wrap {
        height: auto;
        top: 50%;
        transform: translate(0, -50%);
        left: .27rem;
    }

    .pages-banner .wrap .tit {
        font-size: 20px;
        font-weight: bold;
        color: #333;
    }

    .pages-list-6 .item {
        margin-right: 0;
        width: 100%;
        margin-bottom: .42rem !important;
    }

    .pages-list-6 .item:last-child {
        margin-bottom: 1.35rem !important;
    }

    .pages-list-6 .item .info {
        padding: 0.2rem 0.15rem;
        background-color: #fff;
        overflow: hidden;
    }

    .ei.pages-list-6 .item .info {
        padding: 0.1rem 0.15rem;
        background-color: #fff;
        overflow: hidden;
    }

    .pages-list-6 .item .info .time {
        font-size: .2rem;
        color: #333;
    }

    .news .pages-list-6 .item .info {
        height: 1.7rem;
    }

    .news .pages-list-6 .item {
        margin-bottom: .25rem;
        height: 4.15rem;
        border-radius: .2rem;
    }

    .news .pages-list-6 .item .desc .ellipsis-3 {
        -webkit-line-clamp: 4;
    }

    .pages-list-6 .item .desc {
        font-size: 14px;
        font-weight: bold;
        color: #333;
        line-height: .36rem;
    }

    .pages-questionnaire {
        padding: 0 .15rem;
        box-shadow: none;
        margin-top: 0;
    }

    .pages-questionnaire .entry {
        padding: 0;
    }
    .pages-questionnaire .entry:first-child .tit{
    	text-indent:0
    }

    .pages-questionnaire .entry .tit {
        font-size: .28rem;
        font-weight: bold;
        line-height: .42rem;
        color: #333;
        text-indent: -.24rem;
        padding-left: .24rem;
    }

    .pages-questionnaire .entry .item {
        padding: 0 .24rem;
    }

    .pages-questionnaire .entry .input-text {
        height: .54rem;
        background: #fff;
        box-shadow: none;
        border-radius: 4px;
        padding-top: 0;
        padding-bottom: 0;
        font-size: .28rem
    }
    .pages-questionnaire .entry .input-text::placeholder,
    .pages-questionnaire .entry .input-textarea,
    .pages-questionnaire .entry .input-textarea::placeholder{
        font-size: .28rem
    }
    .pages-questionnaire .entry .input-textarea{
        line-height: .35rem;
        padding-bottom: .35rem;
    }
    .magic-checkbox+label {
        font-size: .24rem
    }

    .pages-questionnaire {
        padding: 0;
        background: none;
        box-shadow: none;
        border: none;
    }

    .pages-questionnaire .entry .label-item {
        width: 100%;
    }

    .pages-questionnaire .btn-Submit {
        width: 1.33rem;
        height: .6rem;
        line-height: .6rem;
        background: #01A1EF;
        border-radius: 4px;
        color: #fff;
        font-size: .28rem;
        border: 0;
        margin-top: .4rem;
        margin-left: .24rem;
    }

    .pages-list-2 .item {
        display: block;
    }

    .pages-list-2 .item .info,
    .pages-list-2 .item .img {
        width: 100%;
        height: auto;
    }

    .pages-list-2 .item .img:after {
        background-size: 0.86rem 0.86rem !important;
    }

    .pages-list-2 .item .img {
        background-image: url(https://51javac.com/china/topics/mwc2022/img/pages-list-bg-1-m.png);
    }

    .pages-list-2 .item .info {
        padding: .2rem .15rem 0;
        background: #F3F5F8;
        border-radius: 0;
        background-image: none;
    }

    .pages-list-2 .item img {
        width: 100%;
        height: auto;
    }

    .oe .pages-list-2 .item img {
        display: none;
    }

    .oe .pages-list-2 .item .oe-img-m {
        display: block;
        height: auto;
    }

    .pages-list-2 .item .info .tit .ellipsis-5 {
        -webkit-line-clamp: 3
    }


    .pages-list-2 .item .info .tit:after,
    .pages-list-2 .item .info .tit:before {
        display: none;
    }

    .pages-list-2 .item .info .tit {
        font-size: .28rem;
        font-weight: bold;
        color: #333;
        line-height: .42rem;
    }

    .oe .pages-list-2 .item {
        margin-bottom: .42rem;
    }

    .oe .pages-list-2 .item .info {
        display: flex;
        flex-direction: column-reverse;
        justify-content: flex-end;
        padding: .2rem .3rem;

        height: 2.75rem;
        background: linear-gradient(0deg, #FFFFFF 0%, #F3F5F8 100%);
        border-radius: 0px 0px 10px 10px;
        flex-wrap: wrap;
    }

    .oe .pages-list-2 .item .info .tit .time {
        font-size: .24rem;
    }

    .pages-list-2 .item .info .bottom {
        /* top: .2rem;
        left: .15rem; */
        position: static;
        text-align: left;
        color: #333;
        width: calc(100% - .3rem);
        padding: 0;
        height: auto;
        bottom: auto;
        line-height: 0.22rem;
    }

    .pages-list-2 .item .info .name {
        font-weight: bold;
        font-size: .24rem;
    }

    .pages-list-2 .item .info .desc {
        font-size: .24rem;
    }

    .wrap .pages-pages {
        display: none;
    }

    .wrap .more-m {
        background-image: url(https://51javac.com/china/topics/mwc2022/img/more-m.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 2rem;
        height: .9rem;
        margin: .35rem auto;
    }

    .pages-list-5 .item {
        width: 100%;
        margin-right: 0;
    }

    .ei.pages-list-6 .item .imgs,
    .pages-list-5 .item .item-img .imgs {
        display: none;
    }

    .ei.pages-list-6 .item .imgs-m,
    .pages-list-5 .item .item-img .imgs-m {
        display: block;
        width: 100%;
        height: auto;
    }

    .ei.pages-list-6 .item,
    .ei.pages-list-6 .item .img,
    .pages-list-5 .item .item-img,
    .pages-list-5 .item {
        width: 100%;
        height: auto;
    }

    .ei.pages-list-6 .item .info {
        height: 2rem;
        padding-top: .25rem;
    }

    .pages-list-5 .item .info {
        height: auto !important;
        overflow: hidden;
        font-size: .28rem;
        font-weight: bold;
        color: #FFF;
        line-height: .21rem;
        padding: .1rem .15rem;
    }

    .pages-list-5 .item .bottom {
        line-height: .42rem;
        font-size: .28rem;
    }

    .index-list-3 .item .top .tit {
        font-size: .28rem;
        font-weight: bold;
        color: #FFF;
        margin-top: 0;
    }

    .index-list-3 .item .top {
        padding-bottom: 0;
    }

    .pages-list-5 .item,
    .pages-list-5 .item:last-child,
    .pages-list-5 .item:nth-last-child(2) {
        margin-bottom: 0.2rem;
    }

    .page-list-1 .item .video-img {
        top: auto;
        bottom: 1.7rem;
    }

    .pages-detail-1 .pages-list-3 .item,
    .pages-detail-1 .pages-list-3 .item:last-child,
    .pages-detail-1 .pages-list-3 .item:nth-last-child(2) {
        margin-bottom: .2rem;
    }

    .pages-detail-1 .pages-list-3 .item {
        width: 100%;
        height: auto;
    }

    .pages-detail-1 .pages-list-3 .item .imgs {
        display: none;
    }

    .pages-detail-1 .pages-list-3 .item .img {
        width: 2.79rem;
        height: auto;
    }

    .pages-detail-1 .pages-list-3 .item .info .time {
        font-size: 10px;
        font-weight: bold;
        color: #666;
    }

    .pages-detail-1 .pages-list-3 .item .info {
        font-size: 14px;
        font-weight: bold;
        color: #333;
        line-height: .38rem;
        padding: .2rem;
    }

    .oes .view {
        width: 100%;
        height: auto;
        background-image: url(https://51javac.com/china/topics/mwc2022/img/sentence-bg-m.png);
        padding: .07rem .2rem .4rem;
        box-shadow: 0.08rem 0.07rem 0.16rem 0px rgba(238, 241, 246, 0.5);
    }

    .oes .view .logo {
        display: none;
    }

    .oes .view .flex {
        display: block;
    }

    .oes .view .flex .img {
        width: 4.5rem;
        margin: 0 auto;
    }

    .oes .view .flex .img img {
        display: none;
    }

    .oes .view .flex .img .img-m {
        display: block;
        width: 100%;

    }

    .oes.wrap .mt50 {
        padding: 0;
        margin-top: .5rem;
    }

    .oes .view .sentence-view {
        padding: 0;
    }

    .oes .view .sentence-view .name {
        font-size: 12px;
    }

    .oes .view .sentence-view .career {
        font-size: 12px;
    }

    .oes .view .sentence-view .sentence {
        font-size: 14px;
        line-height: .42rem;
    }
}